Page 3 of 5 FirstFirst 12345 LastLast
Results 21 to 30 of 46
  1. #21
    Join Date
    Apr 2004
    Location
    UK
    Posts
    5,851
    Plugin Contributions
    2

    Default Re: Trouble with 1.3.5 install

    Found the cause. Working on a fix...
    Thank you so much for all investigating

    and now get some
    Dezina ZenCart Templates
    Please do not PM for support queries..Post in forums..help others

  2. #22
    Join Date
    Jan 2004
    Posts
    65,399
    Blog Entries
    7
    Plugin Contributions
    232

    Default Re: Trouble with 1.3.5 install

    Quote Originally Posted by DrByte
    Your database appears to need patching to a higher level. See Tools->Server Information to review patch levels.

    PROJECT_VERSION_NAME PROJECT_VERSION_MAJOR.PROJECT_VERSION_MINOR
    Patch: PROJECT_VERSION_PATCH1::PROJECT_VERSION_PATCH1_SOU RCE
    Patch: PROJECT_VERSION_PATCH2::PROJECT_VERSION_PATCH2_SOU RCE
    This is just a confirmation that this reported problem will only occur on windows server, and only if your DIR_FS_CATALOG path contains a Windows path such as C:\, D:\, e:\, etc
    .

    Zen Cart - putting the dream of business ownership within reach of anyone!
    Donate to: DrByte directly or to the Zen Cart team as a whole

    Remember: Any code suggestions you see here are merely suggestions. You assume full responsibility for your use of any such suggestions, including any impact ANY alterations you make to your site may have on your PCI compliance.
    Furthermore, any advice you see here about PCI matters is merely an opinion, and should not be relied upon as "official". Official PCI information should be obtained from the PCI Security Council directly or from one of their authorized Assessors.

  3. #23
    Join Date
    Nov 2004
    Posts
    45
    Plugin Contributions
    0

    Default Re: Trouble with 1.3.5 install

    Quote Originally Posted by patski
    Also trouble with upgrade on windows server from 1.3.02

    I have the same fatal error message.

  4. #24
    Join Date
    Nov 2004
    Location
    Deal, Kent, UK
    Posts
    332
    Plugin Contributions
    0

    Default Re: Trouble with 1.3.5 install

    are your configure files still intact? Mine were there at 11:57 as evidenced in the logs when someone viewed the site via a link on another thread but had disappeared by 12:17 when I tried to do the upgrade.....

  5. #25
    Join Date
    Jan 2004
    Posts
    65,399
    Blog Entries
    7
    Plugin Contributions
    232

    Default Re: Trouble with 1.3.5 install

    Quote Originally Posted by patski
    don't know if I'm being especially thick - but uploaded the new files and my old configures have gone in both admin/includes and includes - other files that were in the folders are still there though ie the image handler files - it's a brand new install so no damage but can't be sure that the configures hadn't mysteriously disappeared before uploading the files....I didn't think running the installer deleted the old ones?

    sorry if I'm being especially stupid!
    Windows host or Linux ?
    .

    Zen Cart - putting the dream of business ownership within reach of anyone!
    Donate to: DrByte directly or to the Zen Cart team as a whole

    Remember: Any code suggestions you see here are merely suggestions. You assume full responsibility for your use of any such suggestions, including any impact ANY alterations you make to your site may have on your PCI compliance.
    Furthermore, any advice you see here about PCI matters is merely an opinion, and should not be relied upon as "official". Official PCI information should be obtained from the PCI Security Council directly or from one of their authorized Assessors.

  6. #26
    Join Date
    Jan 2004
    Posts
    65,399
    Blog Entries
    7
    Plugin Contributions
    232

    Default Re: Trouble with 1.3.5 install

    Quote Originally Posted by patski
    are your configure files still intact? Mine were there at 11:57 as evidenced in the logs when someone viewed the site via a link on another thread but had disappeared by 12:17 when I tried to do the upgrade.....
    you're upgrading directly to a live site ?
    .

    Zen Cart - putting the dream of business ownership within reach of anyone!
    Donate to: DrByte directly or to the Zen Cart team as a whole

    Remember: Any code suggestions you see here are merely suggestions. You assume full responsibility for your use of any such suggestions, including any impact ANY alterations you make to your site may have on your PCI compliance.
    Furthermore, any advice you see here about PCI matters is merely an opinion, and should not be relied upon as "official". Official PCI information should be obtained from the PCI Security Council directly or from one of their authorized Assessors.

  7. #27
    Join Date
    Nov 2004
    Location
    Deal, Kent, UK
    Posts
    332
    Plugin Contributions
    0

    Default Re: Trouble with 1.3.5 install

    Windows And only live in that it was a fresh 1.3.02 installation that hadn't been modified beyond adding image handler. Oh and the security mods added of course...
    Last edited by patski; 4 Sep 2006 at 02:15 PM.

  8. #28
    Join Date
    Jan 2004
    Posts
    65,399
    Blog Entries
    7
    Plugin Contributions
    232

    Default Re: Trouble with 1.3.5 install

    The installer has an added check this time round to confirm that the files are writable ... looks like PHP on Windows is being overly agressive ...
    .

    Zen Cart - putting the dream of business ownership within reach of anyone!
    Donate to: DrByte directly or to the Zen Cart team as a whole

    Remember: Any code suggestions you see here are merely suggestions. You assume full responsibility for your use of any such suggestions, including any impact ANY alterations you make to your site may have on your PCI compliance.
    Furthermore, any advice you see here about PCI matters is merely an opinion, and should not be relied upon as "official". Official PCI information should be obtained from the PCI Security Council directly or from one of their authorized Assessors.

  9. #29
    Join Date
    Nov 2004
    Location
    Deal, Kent, UK
    Posts
    332
    Plugin Contributions
    0

    Default Re: Trouble with 1.3.5 install

    and the fix is....a complete reinstall? Does this explain my missing config files...

  10. #30
    Join Date
    Nov 2004
    Posts
    45
    Plugin Contributions
    0

    Default Re: Trouble with 1.3.5 install

    Quote Originally Posted by DrByte
    The installer has an added check this time round to confirm that the files are writable ... looks like PHP on Windows is being overly agressive ...
    Hi DrByte, I have the same problem as patski in Windows, please let me know how to fix it, error shows
    "Fatal error: main(): Failed opening required '../includes/classes/db/DB_TYPE/query_factory.php' (include_path='.;c:\php4\pear') in d:\usr\www\html\zen\zc_install\includes\modules\pa ges\database_upgrade\header_php.php on line 53"

    I've checked the config file and DB_TYPE is mysql.

 

 
Page 3 of 5 FirstFirst 12345 LastLast

Similar Threads

  1. trouble with install
    By arminium in forum Installing on a Linux/Unix Server
    Replies: 3
    Last Post: 30 May 2008, 12:07 AM
  2. Trouble with admin login on initial install
    By CobraPlant in forum Installing on a Linux/Unix Server
    Replies: 3
    Last Post: 5 Nov 2007, 04:14 PM
  3. install trouble
    By oxymoronz in forum General Questions
    Replies: 4
    Last Post: 10 Aug 2007, 01:22 AM
  4. Install Trouble
    By wright-it in forum Installing on a Linux/Unix Server
    Replies: 2
    Last Post: 24 Feb 2007, 10:21 PM

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
disjunctive-egg
Zen-Cart, Internet Selling Services, Klamath Falls, OR